﻿@charset "utf-8";

.xn_mc_case_1_wrap{overflow:hidden;width:100%;margin:0.3125rem auto;background:#fff}
.xn_mc_case_1_ul{overflow:hidden;margin:0.625rem auto;width:82%;}
.xn_mc_case_1_li{width:50%;padding:0rem 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;border-bottom:1px solid #d9d7d7}
.xn_mc_case_1_li:nth-child(2n+1){border-right:1px solid #d9d7d7;padding:4% 4% 4% 0}
.xn_mc_case_1_li:nth-child(2n){padding:4% 0 4% 4%}
.xn_mc_case_1_li:nth-child(1),.xn_mc_case_1_li:nth-child(2){padding-top:0}
.xn_mc_case_1_img{overflow:hidden;border:1px solid #b5b4b4;text-align:center;height:172px}
.xn_mc_case_1_img img{width:100%;height:100%;object-fit:cover;object-position:center center}



